Skip to main content
GET
/
v1
/
incident_retrospective_steps
/
{id}
Retrieves an incident retrospective step
curl --request GET \
  --url https://api.rootly.com/v1/incident_retrospective_steps/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "type": "incident_retrospective_steps",
    "attributes": {
      "retrospective_step_id": "<string>",
      "incident_id": "<string>",
      "title": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>",
      "description": "<string>",
      "status": "todo",
      "kind": "<string>",
      "due_date": "<string>",
      "position": 123,
      "skippable": true
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

incident retrospective_step found

data
object
required